{% extends 'base.html.twig' %}

{% block title %}Datos de usuario{% endblock %}

{% block body %}
    <div class="container">

        <div class="box-form"> 
            
            <h2>Mis datos</h2>
              {{form_start(form,{'enctype':'multipart/form-data'})}}  
              {{form_widget(form)}}
              {{form_end(form)}}
         
        </div>
    </div>
{% endblock %}
